/* DO NOT EDIT THIS FILE */
/* This file is autogenerated by the text-database code generator */

#ifndef TOUCHGFX_TEXTKEYSANDLANGUAGES_HPP
#define TOUCHGFX_TEXTKEYSANDLANGUAGES_HPP

enum LANGUAGES
{
    GB,
    NUMBER_OF_LANGUAGES
};

enum TEXTS
{
    T_SINGLEUSEID1,
    T_SINGLEUSEID2,
    T_SINGLEUSEID3,
    T_SINGLEUSEID4,
    T_SINGLEUSEID5,
    T_SINGLEUSEID6,
    T_SINGLEUSEID7,
    T_SINGLEUSEID8,
    T_SINGLEUSEID9,
    T_SINGLEUSEID10,
    T_SINGLEUSEID11,
    T_SINGLEUSEID12,
    NUMBER_OF_TEXT_KEYS
};

#endif // TOUCHGFX_TEXTKEYSANDLANGUAGES_HPP
